////////////////////////////// CAMERA AND GRAPHICAL EFFECTS ///////////////////////////////////////////

Eyepoint=(0.32, 1.00, 0.40)         // Driver eyepoint (cockpit view only) ( +LEFT/-RIGHT, +UP/-DOWN, -FORWARD/+BACK)
CameraTarget=(0.00, 0.80, 0.39)       // Base target for all other views (swingman, TV cockpit, tracksides, etc.)
TVOffset=(0.0,0.0,0.0)             // NEW additional offset for tv cockpit view (defaults to 0,0,0)
MirrorPos=(1.0, 0.85, -0.5)           // Mirror position
FrontWheelsInCockpit=0              // change to 0 for closed wheel cars
CockpitVibrationMag=0.002           // default is 0.006
WheelOffsets=(-0.02, 0.02, -0.02, 0.02) //(right front, left front, right rear, left rear) (all values in meters)


SteeringWheelAxis=(0.0, 0.178, 0.984)

// Variables to control the helmet movement as seen from the outside
HeadMaxPos=(0.030,0.015,0.015)  // default is (0.06,0.02,0.02), first number is left-to-right movement with the head roll
HeadMaxOri=(0.050,0.050,0.150)  // default is (0.10,0.10,0.30), last number is head roll

////////////////////////////// COCKPIT GAUGE SETTINGS  ///////////////////////////////////////////////
//                                                                                                  //  
//          All the fonts are assumed to be .BMP, but if you want to change that just include       //
//          the extension, for example, FONTMONKEY.TGA.                                             //
//                                                                                                  //
//////////////////////////////////////////////////////////////////////////////////////////////////////

SpeedometerRange=(0, 250, 243, 315) 
SpeedometerBackground=9146GT_speedo.tga
SpeedometerNeedleMAP=9146GT_NEEDLE_01.TGA

TachometerRange=(0, 10000, 228, -36)
TachometerBackground=9146GT_Tac_01.tga
TachometerNeedlemap=9146GT_NEEDLE_01.TGA

OilPressureBackground=9146GT_OilP.tga
OilPressureNeedlemap=9146GT_NEEDLE_03.tga
OilPressureClockwise=0
OilPressureRange=(0, 50, 320, 5)

OilTempBackground=9146GT_OilT.tga
OilTempNeedlemap=9146GT_NEEDLE_03.tga
OilTempRange=(120, 300, 220, 500)


FuelLevelCenter=(0.50, 0.75)
FuelLevelBackground=9146GT_fuel.tga
FuelLevelNeedlemap=9146GT_NEEDLE_02.tga
FuelLevelRange=(0.0, 1.0, 135, 45)